<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Bye And Bye</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Bye And Bye</h1>


<p>Words by Bob Dylan. Music based on 'Having Myself a Time' by Leo Robin
&amp; Ralph Rainger, sung by Billie Holiday (thanks to Trev for notifying
me)<br />
Released on <a class="recordlink" href="index.htm">Love And Theft</a> (2001)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>For this song I believe in a capo on the 1st fret, at least in a solo
acoustic tab, since the uncapoed version would be virtually
unplayable. Both versions are included, though, with a list of
suggested chords at the end.</p>

<hr />

<pre class="verse">
A . Bbo . Bm7 . E  E7
A . Bbo . Bm7 . E

Eo     E7
By and by,
                         A  .  .  .  | .  .  Co
I'm breathing a lover's sigh.
      .   Bm7               Bbo
Well, I'm sitting on my watch
         Bm7   E7
So I can be on time
    A7/g           D/f#
I'm singing love's praises
     Dm/f         E
With sugar-coated rhyme.
Eo     E7
By and by,
                      A  .  .  .  | .  .  Co
On you I'm casting my eye.

    .            E7
I'm paintin' the town,
Swingin' my partner around
Well, I know who I can depend on,
I know who to trust
I'm watchin' the roads,
I'm studying the dust
I'm paintin' the town
                  A   /c#  Co  E7/b   A  .  G#7
Making my last go round.
</pre>

<pre class="bridge">

      .   C#7                G#7
Well, I'm scuffling, and I'm shuffling
       C#7          A7   G#7
And I'm walking on briars
C#              G#7
 I'm not even acquainted
       C# G#/b#   E7/b .  E7
with my own     desires                        *)
</pre>

<pre class="verse">
I'm roamin' slow,
I'm doing all I know.
I'm telling myself
I've found true happiness,
That I've still got a dream
that hasn't been repossessed.
I'm roamin' slow
Going where the wild roses grow.
</pre>
<pre class="tab">
  A                                             Co      E9
  :     .     .     .       :       .     .     .       :     .     .     .
|-----------------------5-|-7---575-------------------|-------------------------|
|-----------------5-7-----|---------7---5-------------|-------------7--------/9-|
|-------------5h6---------|---------------5/6---------|-------------------------|
|-------------------------|------------------(7)------|-------6---9-------------|
|-------------------------|---------------------6-----|---6h7-------------------|
|-------------------------|---------------------------|-------------------------|
  grow
</pre>
<pre class="tab">
                            A                                           Co
  :     .     .     .       :     .     .     .       :     .     .     .
|-------------------------|-------------------------|-------------------------|
|-------------------------|-------------------------|-------------------------|
|-----7---6h7-9-----9-----|-5/6---------------------|---5/6-------------------|
|-------------------------|-----7-------------------|-------7---------------5-|
|-------------------------|-------9---7-9---7-------|-----------9---9-7-9-----|
|-------------------------|-------------------------|-------------------------|
</pre>
<pre class="tab">
  E9                                                  A
  :     .     .     .       :     .     .     .       :     .     .     .
|-------------------7---7-|-7-------7-8-9-----------|-------------------------|
|-------7---5-7---5-------|-----------------5-7---5-|-----------------------5-|
|-------------------------|-------------------------|-5/6---------------5/6---|
|-6-----------------------|-------------------------|-----7-------7-----------|
|-------------------------|-------------------------|-------9---7-------------|
|-------------------------|-------------------------|-------------------------|
</pre>
<pre class="tab">
  A           G#
  :     .     .     .
|-5-----------------4-----|
|-----5-----------4-------|
|-------6-------5---------|
|-----------7-6-----------|
|-------------------------|
|-------------------------|
                  Well, the....
</pre>
<pre class="bridge">
Well, the future for me
Is already a thing of the past
You were my first love
And you will be my last.
</pre>

<pre class="verse">
Papa gone mad,
Mama, she's feeling sad.
Well, I'm gonna baptize you in fire
So you can sin no more
I'm gonna establish my rule
Through civil war,
Gonn' make you see
Just how loyal and true a man can be!
</pre>

<pre class="bridge">
[instrumental, fade out]
</pre>

<hr />
<p>*) <em>As You Like It</em>, Act 1, Scene 1, Line 41:</p>
<p class="quote">
If with myself I hold intelligence,
Or have acquaintance with mine own desires [...]</p>

<p>this is spoken by Rosalind who, about twenty lines earlier says "oh how full of briers is this working-day world".  she and Celia then discuss the nature of the briers and walking on paths lined with such briers for the next ten lines or so (found and submitted by Nick Dorman).</p>
<hr />

<p>Uncapoed version:</p>
<pre class="verse">
Bb . Bo  .  Cm  .  F F7
Bb . Bo  .  Cm  .  F

Fo     F7
By and by,
                        Bb  .  .  .  | .  .  C#o
I'm breathing a lover's sigh.
      .   Cm7           Bo
Well, I'm sitting on my watch
         Cm7   F7
So I can be on time
    Bb7/ab         Eb/g
I'm singing love's praises
     Ebm/gb       F
With sugar-coated rhymes.

. . .

                  Bb   /d  C#o  F7/c   Bb  .  A7
Making my last go round.
</pre>

<pre class="bridge">
      .   D7                 A7
Well, I'm scuffling, and I'm shuffling
       D7          Bb7   A7
And I'm walking on briars
D7              A7
 I'm not even acquainted
       D A/c#  F7/a .  F7
with my own    desires
</pre>

<hr />

<p>Chords: </p>
<pre class="chords">
Bbo    x12020               Bo       x23131
Bm7    x24232               Cm7      x35343
Eo     012020               Fo       123131  or xx3434
E7     022140               F7       131241  or xx3545
Co     x34242               C#o      x45353
A7/g   34222x               Bb7/ab   45333x
D/f#   254232 or 200232     Eb/g     365343
Dm/f   103231               Ebm/gb   2x4342
G#/b#  x3114x               A/c#     x4225x
</pre>

<hr />

<p>Here's a tab of what the bass plays during the bridge. I've written it
relative to the capo of the rest of the tab, for clarity. The bass
obviously doesn't use a capo, though, and the (*) denotes the tone
right below the capo... (i.e. the open, lowest string).</p>

<pre class="tab">
|---------------------------------|---------------------------------|
|---------------------------------|---------------------------------|
|---------------------------------|---------------------------------|
|---------3-----------------------|---------3---6---7-----7-6-----6-|
|-4---6-------4---6---4---3-------|-4---6---------------------------|
|-----------------------------4---|---------------------------------|
</pre>
<pre class="tab">

|---------------------------------|------------------------------
|---------------------------------|------------------------------
|---------------------------------|------------------------------
|---------------------------------|------------------------------
|-4-----------------------------3-|-4-----4-3-----3-2-----2------
|-----4---6---5---4---2---1--(*)--|-------------------------0----
</pre>
</body></html>
